
span.tel {
	color: #000; 
}


@media only screen and (min-width: 1700px) {

    #header #logo {
        right: 8.5%;
    }
	
	main  {
		background: #f0f0f0;
	}
	
	#footerEnd div.centered {
		width: 100%;
	}
	
}


/* Desktop und Notebook */
@media only screen and (max-width: 1500px) {
	div.centered {
		width: 80%;
	}
    
    #content div.box .cmsCell>div {
        min-height: 200px !important;
    }
    
    #wrapper #themeTitle {
	   margin-top: 140px;

    }
    
}

@media only screen and (max-width: 1360px) {
	div.centered {
		width: 80%;
	}
}


@media only screen and (max-width: 1280px) {
	div.centered {
		width: 96%;
	}
	
	#themeTitle h1 {
		font-size: 150%;
	}
	
	body {
		font-size: 16px;
	}
}


@media only screen and (max-width: 1150px) {

	div.centered {
		width: 98%;
	}
    
    #content .box h3,
    #footerContent .box h3 {
    	font-size: 100%;
    }
    
    
}





@media only screen and (max-width: 870px) {
    
    body {
        font-size: 16px;
    }

	#header {
		height: auto;
        width: 100%;
        min-height: 75px;
        border-bottom: 0px;
        background: #fff;
        border-bottom: 1px solid #aaa;
        position: fixed;
        z-index: 12;
	}
	
	#theme {
		margin-top: 10px;
	}
    
    body #logo img{
        display: block;
    }
    
    body #logo, body.naviFixed #logo {
        width: 180px;
    }
    
    #innerpage {
        margin-top: 55px;
    }
    
    #content div.box .cmsCell>div {
        min-height: 180px !important;
        min-height: 180px !important;
        overflow: auto;
    }
    
    #logo a {
        height: 100%;
        display: block;
    }
    
    #quicklinks {
        display: none;
    }
    
    body.naviFixed #content{
        padding-top: 0px; 
    }
    
    .cmsGroup.cmsColSpan12 .cmsCell.cmsColSpan4,
	.cmsGroup.cmsColSpan4 {
		min-width: 50% !important;
        margin-left: 0% !important;
	}
    
    #content .cmsGroup.cmsColSpan8{
        width: 60% !important;    
    }
    
    #content .cmsGroup.cmsColSpan3{
        width: 32% !important;
        padding-left: 4%;
        padding-right: 4%;    
    }
    
    .cmsGroup.cmsColSpan3 .cmsCell.cmsColSpan3 {
        clear: none;
    }
    
    .cmsGroup.cmsColSpan4 .cmsCell.cmsColSpan4 {
        width: 96% !important;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
	
	.cmsCell.cmsColSpan8{
	   width: 100% !important;
	}


    #wrapper #themeTitle {
		margin-top: 15px;
	}

    body.cms_editpage #wrapper #themeTitle {
    	position: absolute;
        margin-left: 0;
        left: 0;
    	margin-top: 50px;
    	width: 50%;
    	z-index: 3;
    }

	#themeTitle h1 {
		font-size: 135%;
	}

}


/* ipad, galaxy, tablets*/
@media only screen and (max-width: 800px) {

    #content .cmsGroup.cmsColSpan3.box {
    	width: 50% !important;
    }
	
}


@media only screen and (max-width: 768px) {
    

	#content h1 {
		font-size: 230%;
	}
	
	#content h2 {
		font-size: 130%;
	}
    
    .cmsGroup.cmsColSpan8 .cmsCell.cmsColSpan8,
	.cmsGroup.cmsColSpan8,
	.cmsGroup.cmsColSpan1 {
		min-width: 100% !important;
        margin-left: 0% !important;
	}
    
    .cmsGroup.cmsColSpan3 .cmsCell.cmsColSpan3 {
        width: 96% !important;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
    

	#content .cmsGroup.cmsColSpan3 {
        padding-left: 1.5%;
        padding-right: 1.5%;
        width: 99% !important;
    }
	
	.cmsGroup.cmsColSpan3 .cmsCell.cmsColSpan3,
	#content .cmsGroup.cmsColSpan3 .cmsCell.cmsColSpan3.cmsCol1 {
		width: 48% !important;
		clear: none !important;
        margin-left: 0% !important;
        
        box-sizing: border-box;
	}
	
	.cmsGroup.cmsColSpan8 .cmsCell.cmsColSpan8,
	.cmsGroup.cmsColSpan8,
	.cmsGroup.cmsColSpan3.box .cmsCell.cmsColSpan3,
	.cmsGroup.cmsColSpan1 {
		min-width: 100% !important;
        margin-left: 0% !important;
	}
	
	 #content .cmsGroup.cmsColSpan3.box {
    	width: 50% !important;
    	min-width: 50% !important;
    	clear: none !important;
    }
	
    

    #content p.button {
        font-size: 150%;
    }
    

	#themeTitle h1 {
		font-size: 120%;
	}
    
    #themeTitle h2 {
		font-size: 100%;
	}
    
}

/* Galaxy smart */

@media only screen and (max-width: 670px) {

	.cmsGroup.cmsColSpan12 .cmsCell.cmsColSpan4.box,
	.cmsGroup.cmsColSpan4{
		margin-top: 0 !important;
		margin-bottom: 25px;
	}

    .cmsCol1{
		clear: none;
	}
    
	#content h1 {
		font-size: 230%;
	}
	
	#content h2 {
		font-size: 150%;
	}
    
    #themeTitle h2 {
		font-size: 90%;
	}

}

/* Smartphones, Iphones */
@media only screen and (max-width: 570px) {

	#content .cmsGroup.cmsColSpan4 {
		min-width: 0% !important;
    	width: 45% !important;
    	margin-left: 2% !important;
    	margin-right: 3% !important;
	}
	#content .cmsGroup {
	    float: left !important;
	    clear: none !important;
	}
	
	#content h2 {
		font-size: 130%;
	}
    
    #content p.button {
        font-size: 175%;
        padding: 5% 0 6% 0;
    }
    
    #content .noMobile {
        display: none;
    }
    #content .onlyMobile {
        display: block;
    }
    
    #themeTitle h2 {
		font-size: 85%;
	}
	
}


@media only screen and (max-width: 530px) {
	
	#content .cmsGroup,
    #content .cmsGroup.cmsColSpan8,
	#content .cmsGroup.cmsColSpan4{
		min-width: 0% !important;
    	width: 100% !important;
    	margin: auto auto !important;
	}
	
	.cmsGroup.cmsColSpan3 .cmsCell.cmsColSpan3,
	#content .cmsGroup.cmsColSpan3 .cmsCell.cmsColSpan3.cmsCol1 {
		width: 98% !important;
		clear: none !important;
        box-sizing: border-box;
	}
	
    #themeTitle h2 {
		display: none;
	}
}


@media only screen and (max-width: 480px) {
    
    body #logo, body.naviFixed #logo {
        width: 200px;
    }
	
	#quicklinks {
		display: none;
	}

	#content .cmsGroup,
	#content .cmsGroup.cmsColSpan4,
	#content .cmsGroup.cmsColSpan3,
	#content .cmsGroup.cmsColSpan3.box {
		min-width: 0% !important;
    	margin: auto auto !important;
	}
	
	#slider.themeImage #pattern {
		width: 100%;
	}
	
	#slider.themeImage #pattern img {
	    max-width: none;
		width: 120%;
		height: auto;
	}
	
	#wrapper #themeTitle {
		left: 20%;
		margin-left: 0;
		width: 78%;
	}

	 #themeTitle h2 {
		display: block;
        font-size: 100%;
	}
}


@media only screen and (max-width: 360px) {	
	
    #footer{
		font-size: 90%;
		
	}
	
	#breadcrumb {
		display: none;
	}
	
	#footer .right {
		clear: left;
		float: left;
		
	}
	
	#content h1 {
		font-size: 130%;
	}
	
	#content h2 {
		font-size: 110%;
	}
    
    #themeTitle h2 {
		display: block;
        font-size: 90%;
	}
}


@media only screen and (max-width: 330px) {

	#themeTitle h2 {
		display: block;
        font-size: 85%;
	}
}




